forums.PPSSPP.org
Here is my direct x info, I can't get ppsspp to work because my opengl is 1.4 - Printable Version

+- forums.PPSSPP.org (https://forums.ppsspp.org)
+-- Forum: PPSSPP - Playstation Portable Simulator Suitable for Playing Portably (/forumdisplay.php?fid=1)
+--- Forum: General Discussion and Announcements (/forumdisplay.php?fid=2)
+--- Thread: Here is my direct x info, I can't get ppsspp to work because my opengl is 1.4 (/showthread.php?tid=8635)

Pages: 1 2


RE: Here is my direct x info, I can't get ppsspp to work because my opengl is 1.4 - GuilhermeGS2 - 01-17-2014 02:20 AM

That doesn't work, or I don't understand yet.


RE: Here is my direct x info, I can't get ppsspp to work because my opengl is 1.4 - Raimoo - 01-17-2014 02:27 AM

(01-17-2014 02:20 AM)GuilhermeGS2 Wrote:  That doesn't work, or I don't understand yet.

can't get the direct x support working? you must use the PPSSPP.exe that provided in the zip folder instead of the latest version.


RE: Here is my direct x info, I can't get ppsspp to work because my opengl is 1.4 - GuilhermeGS2 - 01-17-2014 02:37 AM

There's no ppsspp.exe file in the zip.


RE: Here is my direct x info, I can't get ppsspp to work because my opengl is 1.4 - vsub_ - 01-17-2014 08:11 AM

(01-17-2014 02:14 AM)sterodicsquirell Wrote:  why am i getting Japanese symbols? http://i.imgur.com/0vt9EIJ.png

This is related to the assets folder
If the assets contains files that are not for the ppsspp version you use(usually happens when you use older/newer version on which there are changes maded to the gui),this will happen.

GuilhermeGS2 don't take his post literally,he probably means ppssppwindows.exe


RE: Here is my direct x info, I can't get ppsspp to work because my opengl is 1.4 - Raimoo - 01-17-2014 12:46 PM

(01-17-2014 08:11 AM)vsub_ Wrote:  GuilhermeGS2 don't take his post literally,he probably means ppssppwindows.exe

yeah i mean that...


RE: Here is my direct x info, I can't get ppsspp to work because my opengl is 1.4 - GuilhermeGS2 - 01-17-2014 12:59 PM

But I didn't find any .exe file, dude.

Quote:why am i getting Japanese symbols? http://i.imgur.com/0vt9EIJ.png

You need to download the build v0.9.5-560 to no get this issue.


RE: Here is my direct x info, I can't get ppsspp to work because my opengl is 1.4 - wawewaw123 - 01-17-2014 04:34 PM

could u guys plss help me out, too? :'(
When i launch my emu there's this loading box saying:
"PPSSPP has stopped working
Windows is checking for a solution to the problem..."
then after that, there's no solution. Sad
PLEASE HELP I WANNA PLAY SOOOOO BAD.. T-T

I'm using Windows 8, 32 bit.
(there are sample pics. below of what's happening)


RE: Here is my direct x info, I can't get ppsspp to work because my opengl is 1.4 - GuilhermeGS2 - 01-17-2014 06:28 PM

(01-17-2014 04:34 PM)wawewaw123 Wrote:  could u guys plss help me out, too? :'(
When i launch my emu there's this loading box saying:
"PPSSPP has stopped working
Windows is checking for a solution to the problem..."
then after that, there's no solution. Sad
PLEASE HELP I WANNA PLAY SOOOOO BAD.. T-T

I'm using Windows 8, 32 bit.
(there are sample pics. below of what's happening)

Some questions:

*Are you using the most recent version? http://ppsspp.org/downloads.html or http://buildbot.orphis.net/ppsspp
*Is your video card's driver updated for the last version?
*Are you sure your video card does support OpenGL ES 2.0 or later?


RE: Here is my direct x info, I can't get ppsspp to work because my opengl is 1.4 - wawewaw123 - 01-18-2014 02:40 AM

(01-17-2014 06:28 PM)GuilhermeGS2 Wrote:  
(01-17-2014 04:34 PM)wawewaw123 Wrote:  

Some questions:

*Are you using the most recent version? http://ppsspp.org/downloads.html or http://buildbot.orphis.net/ppsspp
*Is your video card's driver updated for the last version?
*Are you sure your video card does support OpenGL ES 2.0 or later?

*I'm using (http://ppsspp.org/downloads.html), but i also tried using (http://buildbot.orphis.net/ppsspp) it still has the same problem.
*I updated my GPU drivers w/c solved my 1st problem 'coz there's an error at 1st.
*i don't know how to check if my GPU is supporting OpenGLES 2.0 or later.
(Thank you for your concern I highly appreciate it)


RE: Here is my direct x info, I can't get ppsspp to work because my opengl is 1.4 - Raimoo - 01-18-2014 03:11 AM

(01-18-2014 02:40 AM)wawewaw123 Wrote:  *i don't know how to check if my GPU is supporting OpenGLES 2.0 or later.
(Thank you for your concern I highly appreciate it)

Google it. There's a lot of OpenGL checker program in the internet.